body {
    margin: 0 auto;
    font-family: 'Gangster Grotesk';
    background-color: black;
}

.body {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
}


p {
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    margin: 2%;
    text-align: center;
}

.light {
    font-weight: 100;

}

.header {
    height: 0%;
    padding: 0%;
}

.video {
    width: 100%;
    margin: 0;
}

.portfolio-img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-img {
    width:50%;
}


.name {
    position: fixed;
    margin-right: 5%;
    margin-top: 3%;
    margin-left: 5%;
}


.about {
    position: relative;
    top: 20%;
}

.projects {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.proj-50 {
    width: 50%;
    margin-top: 10%;
    margin-bottom: 2%;
}

.proj-35 {
    width: 35%;
    margin-top: 10%;
    margin-bottom: 2%;
}



.footer {
    padding-top: 10%;
    padding-bottom: 2%;
    width: 100%;
    text-align: center;
}

.nav {
    position: fixed;
    bottom: 50px;
    right: 50px;
}

.carretup {
    height: 20px;
}

.infos {
    position: relative;
    left: 35%;
    bottom: -5vh;
}

.first {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
   
}

.line {
    border-width: 1px;
    border-color: white;
    width: 2%;
    margin-bottom: 5%;
    
}

a {
    text-decoration: none;
    color: white;
}